sinba
sinba
  • 发布:2014-08-30 13:58
  • 更新:2014-08-31 14:33
  • 阅读:2010

本地打包eclipse要安装什么版本?

分类:HBuilder

Eclipse Standard
该版本是eclipse最基础的版本,适合Java se个人开发者、或希望根据自己需求配置插件的开发者使用。
2
Eclipse IDE for Java EE Developers
该版本集成了Java ee开发常用插件,方便动态web网站开发。适合Java web开发者使用。集成了XML编辑器、数据库查看工具,提供jsp可视化编辑器。
3
Eclipse IDE for Java Developers
该版本适合Java开发者,集成CVS,Git,XML编辑器,Mylyn, Maven integration和WindowBuilder等插件。
4
Eclipse for PHP Developers
该版本适合PHP开发者,集成了良好的PHP语言支持,Git客户端, Mylyn和JavaScript脚本编辑器, HTML, CSS和XML.

不好意思啊,我是新手。

2014-08-30 13:58 负责人:无 分享
已邀请:
DCloud_App_Array

DCloud_App_Array

推荐使用带eclipse工具的ADT套件。可从官方网站下载:
http://developer.android.com/sdk/index.html

该问题目前已经被锁定, 无法添加新回复